@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

* {
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

img {
  vertical-align: bottom;
}

html {
  font-size: 62.5%;
}

body {
  width: 100%;
  background-color: black;
  color: white;
  word-wrap: break-word;
  font-size: 1.4rem;
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.4;
  -webkit-user-select: none;
  /* -webkit-text-size-adjust: 100%; */
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

a {
  color: white;
  text-decoration: none;
}

.ta-ce {
  text-align: center;
}

.ta-ri {
  text-align: right;
}

.ta-le {
  text-align: left;
}

.fs-10 {
  font-size: 1rem;
}

.fs-11 {
  font-size: 1.1rem;
}

.fs-12 {
  font-size: 1.2rem;
}

.fs-13 {
  font-size: 1.3rem;
}

.fs-14 {
  font-size: 1.4rem;
}

.fs-15 {
  font-size: 1.5rem;
}

.fs-16 {
  font-size: 1.6rem;
}

.fs-17 {
  font-size: 1.7rem;
}

.fs-18 {
  font-size: 1.8rem;
}

.fs-19 {
  font-size: 1.9rem;
}

.fc-bw, a .fc-bw {
  color: #8a5f1a;
}

.fc-wh, a .fc-wh {
  color: #fff;
}

.di-ib {
  display: inline-block;
}

.di-bl {
  display: block;
}

.fc-rd, a .fc-rd {
  color: #e10003;
}

.fc-bl, a .fc-bl {
  color: #3068ff;
}

.fc-levelMax, a .fc-levelMax {
  color: #199a00;
}

@media screen and (max-height: 480px) {
  .window_height {
    display: none;
  }
}
.fl-l {
  float: left;
}

.fl-r {
  float: right;
}

.fl-c {
  clear: both;
}

.fw-b {
  font-weight: bold;
}

.pos-ab {
  position: absolute;
}

.hide:not(.ajax_modal) {
  display: none !important;
}

.pt-0, .pv-0,
.pa-0 {
  padding-top: 0px !important;
}

.pr-0, .ph-0,
.pa-0 {
  padding-right: 0px !important;
}

.pb-0, .pv-0,
.pa-0 {
  padding-bottom: 0px !important;
}

.pl-0, .ph-0,
.pa-0 {
  padding-left: 0px !important;
}

.mt-0, .mv-0,
.ma-0 {
  margin-top: 0px !important;
}

.mr-0, .mh-0,
.ma-0 {
  margin-right: 0px !important;
}

.mb-0, .mv-0,
.ma-0 {
  margin-bottom: 0px !important;
}

.ml-0, .mh-0,
.ma-0 {
  margin-left: 0px !important;
}

.mt-m0, .mv-m0,
.ma-m0 {
  margin-top: 0px !important;
}

.mr-m0, .mh-m0,
.ma-m0 {
  margin-right: 0px !important;
}

.mb-m0, .mv-m0,
.ma-m0 {
  margin-bottom: 0px !important;
}

.ml-m0, .mh-m0,
.ma-m0 {
  margin-left: 0px !important;
}

.pt-5, .pv-5,
.pa-5 {
  padding-top: 5px !important;
}

.pr-5, .ph-5,
.pa-5 {
  padding-right: 5px !important;
}

.pb-5, .pv-5,
.pa-5 {
  padding-bottom: 5px !important;
}

.pl-5, .ph-5,
.pa-5 {
  padding-left: 5px !important;
}

.mt-5, .mv-5,
.ma-5 {
  margin-top: 5px !important;
}

.mr-5, .mh-5,
.ma-5 {
  margin-right: 5px !important;
}

.mb-5, .mv-5,
.ma-5 {
  margin-bottom: 5px !important;
}

.ml-5, .mh-5,
.ma-5 {
  margin-left: 5px !important;
}

.mt-m5, .mv-m5,
.ma-m5 {
  margin-top: -5px !important;
}

.mr-m5, .mh-m5,
.ma-m5 {
  margin-right: -5px !important;
}

.mb-m5, .mv-m5,
.ma-m5 {
  margin-bottom: -5px !important;
}

.ml-m5, .mh-m5,
.ma-m5 {
  margin-left: -5px !important;
}

.pt-10, .pv-10,
.pa-10 {
  padding-top: 10px !important;
}

.pr-10, .ph-10,
.pa-10 {
  padding-right: 10px !important;
}

.pb-10, .pv-10,
.pa-10 {
  padding-bottom: 10px !important;
}

.pl-10, .ph-10,
.pa-10 {
  padding-left: 10px !important;
}

.mt-10, .mv-10,
.ma-10 {
  margin-top: 10px !important;
}

.mr-10, .mh-10,
.ma-10 {
  margin-right: 10px !important;
}

.mb-10, .mv-10,
.ma-10 {
  margin-bottom: 10px !important;
}

.ml-10, .mh-10,
.ma-10 {
  margin-left: 10px !important;
}

.mt-m10, .mv-m10,
.ma-m10 {
  margin-top: -10px !important;
}

.mr-m10, .mh-m10,
.ma-m10 {
  margin-right: -10px !important;
}

.mb-m10, .mv-m10,
.ma-m10 {
  margin-bottom: -10px !important;
}

.ml-m10, .mh-m10,
.ma-m10 {
  margin-left: -10px !important;
}

.pt-15, .pv-15,
.pa-15 {
  padding-top: 15px !important;
}

.pr-15, .ph-15,
.pa-15 {
  padding-right: 15px !important;
}

.pb-15, .pv-15,
.pa-15 {
  padding-bottom: 15px !important;
}

.pl-15, .ph-15,
.pa-15 {
  padding-left: 15px !important;
}

.mt-15, .mv-15,
.ma-15 {
  margin-top: 15px !important;
}

.mr-15, .mh-15,
.ma-15 {
  margin-right: 15px !important;
}

.mb-15, .mv-15,
.ma-15 {
  margin-bottom: 15px !important;
}

.ml-15, .mh-15,
.ma-15 {
  margin-left: 15px !important;
}

.mt-m15, .mv-m15,
.ma-m15 {
  margin-top: -15px !important;
}

.mr-m15, .mh-m15,
.ma-m15 {
  margin-right: -15px !important;
}

.mb-m15, .mv-m15,
.ma-m15 {
  margin-bottom: -15px !important;
}

.ml-m15, .mh-m15,
.ma-m15 {
  margin-left: -15px !important;
}

.pt-20, .pv-20,
.pa-20 {
  padding-top: 20px !important;
}

.pr-20, .ph-20,
.pa-20 {
  padding-right: 20px !important;
}

.pb-20, .pv-20,
.pa-20 {
  padding-bottom: 20px !important;
}

.pl-20, .ph-20,
.pa-20 {
  padding-left: 20px !important;
}

.mt-20, .mv-20,
.ma-20 {
  margin-top: 20px !important;
}

.mr-20, .mh-20,
.ma-20 {
  margin-right: 20px !important;
}

.mb-20, .mv-20,
.ma-20 {
  margin-bottom: 20px !important;
}

.ml-20, .mh-20,
.ma-20 {
  margin-left: 20px !important;
}

.mt-m20, .mv-m20,
.ma-m20 {
  margin-top: -20px !important;
}

.mr-m20, .mh-m20,
.ma-m20 {
  margin-right: -20px !important;
}

.mb-m20, .mv-m20,
.ma-m20 {
  margin-bottom: -20px !important;
}

.ml-m20, .mh-m20,
.ma-m20 {
  margin-left: -20px !important;
}

.pt-25, .pv-25,
.pa-25 {
  padding-top: 25px !important;
}

.pr-25, .ph-25,
.pa-25 {
  padding-right: 25px !important;
}

.pb-25, .pv-25,
.pa-25 {
  padding-bottom: 25px !important;
}

.pl-25, .ph-25,
.pa-25 {
  padding-left: 25px !important;
}

.mt-25, .mv-25,
.ma-25 {
  margin-top: 25px !important;
}

.mr-25, .mh-25,
.ma-25 {
  margin-right: 25px !important;
}

.mb-25, .mv-25,
.ma-25 {
  margin-bottom: 25px !important;
}

.ml-25, .mh-25,
.ma-25 {
  margin-left: 25px !important;
}

.mt-m25, .mv-m25,
.ma-m25 {
  margin-top: -25px !important;
}

.mr-m25, .mh-m25,
.ma-m25 {
  margin-right: -25px !important;
}

.mb-m25, .mv-m25,
.ma-m25 {
  margin-bottom: -25px !important;
}

.ml-m25, .mh-m25,
.ma-m25 {
  margin-left: -25px !important;
}

.pt-30, .pv-30,
.pa-30 {
  padding-top: 30px !important;
}

.pr-30, .ph-30,
.pa-30 {
  padding-right: 30px !important;
}

.pb-30, .pv-30,
.pa-30 {
  padding-bottom: 30px !important;
}

.pl-30, .ph-30,
.pa-30 {
  padding-left: 30px !important;
}

.mt-30, .mv-30,
.ma-30 {
  margin-top: 30px !important;
}

.mr-30, .mh-30,
.ma-30 {
  margin-right: 30px !important;
}

.mb-30, .mv-30,
.ma-30 {
  margin-bottom: 30px !important;
}

.ml-30, .mh-30,
.ma-30 {
  margin-left: 30px !important;
}

.mt-m30, .mv-m30,
.ma-m30 {
  margin-top: -30px !important;
}

.mr-m30, .mh-m30,
.ma-m30 {
  margin-right: -30px !important;
}

.mb-m30, .mv-m30,
.ma-m30 {
  margin-bottom: -30px !important;
}

.ml-m30, .mh-m30,
.ma-m30 {
  margin-left: -30px !important;
}

.pt-35, .pv-35,
.pa-35 {
  padding-top: 35px !important;
}

.pr-35, .ph-35,
.pa-35 {
  padding-right: 35px !important;
}

.pb-35, .pv-35,
.pa-35 {
  padding-bottom: 35px !important;
}

.pl-35, .ph-35,
.pa-35 {
  padding-left: 35px !important;
}

.mt-35, .mv-35,
.ma-35 {
  margin-top: 35px !important;
}

.mr-35, .mh-35,
.ma-35 {
  margin-right: 35px !important;
}

.mb-35, .mv-35,
.ma-35 {
  margin-bottom: 35px !important;
}

.ml-35, .mh-35,
.ma-35 {
  margin-left: 35px !important;
}

.mt-m35, .mv-m35,
.ma-m35 {
  margin-top: -35px !important;
}

.mr-m35, .mh-m35,
.ma-m35 {
  margin-right: -35px !important;
}

.mb-m35, .mv-m35,
.ma-m35 {
  margin-bottom: -35px !important;
}

.ml-m35, .mh-m35,
.ma-m35 {
  margin-left: -35px !important;
}

.pt-40, .pv-40,
.pa-40 {
  padding-top: 40px !important;
}

.pr-40, .ph-40,
.pa-40 {
  padding-right: 40px !important;
}

.pb-40, .pv-40,
.pa-40 {
  padding-bottom: 40px !important;
}

.pl-40, .ph-40,
.pa-40 {
  padding-left: 40px !important;
}

.mt-40, .mv-40,
.ma-40 {
  margin-top: 40px !important;
}

.mr-40, .mh-40,
.ma-40 {
  margin-right: 40px !important;
}

.mb-40, .mv-40,
.ma-40 {
  margin-bottom: 40px !important;
}

.ml-40, .mh-40,
.ma-40 {
  margin-left: 40px !important;
}

.mt-m40, .mv-m40,
.ma-m40 {
  margin-top: -40px !important;
}

.mr-m40, .mh-m40,
.ma-m40 {
  margin-right: -40px !important;
}

.mb-m40, .mv-m40,
.ma-m40 {
  margin-bottom: -40px !important;
}

.ml-m40, .mh-m40,
.ma-m40 {
  margin-left: -40px !important;
}

.pt-45, .pv-45,
.pa-45 {
  padding-top: 45px !important;
}

.pr-45, .ph-45,
.pa-45 {
  padding-right: 45px !important;
}

.pb-45, .pv-45,
.pa-45 {
  padding-bottom: 45px !important;
}

.pl-45, .ph-45,
.pa-45 {
  padding-left: 45px !important;
}

.mt-45, .mv-45,
.ma-45 {
  margin-top: 45px !important;
}

.mr-45, .mh-45,
.ma-45 {
  margin-right: 45px !important;
}

.mb-45, .mv-45,
.ma-45 {
  margin-bottom: 45px !important;
}

.ml-45, .mh-45,
.ma-45 {
  margin-left: 45px !important;
}

.mt-m45, .mv-m45,
.ma-m45 {
  margin-top: -45px !important;
}

.mr-m45, .mh-m45,
.ma-m45 {
  margin-right: -45px !important;
}

.mb-m45, .mv-m45,
.ma-m45 {
  margin-bottom: -45px !important;
}

.ml-m45, .mh-m45,
.ma-m45 {
  margin-left: -45px !important;
}

.pt-50, .pv-50,
.pa-50 {
  padding-top: 50px !important;
}

.pr-50, .ph-50,
.pa-50 {
  padding-right: 50px !important;
}

.pb-50, .pv-50,
.pa-50 {
  padding-bottom: 50px !important;
}

.pl-50, .ph-50,
.pa-50 {
  padding-left: 50px !important;
}

.mt-50, .mv-50,
.ma-50 {
  margin-top: 50px !important;
}

.mr-50, .mh-50,
.ma-50 {
  margin-right: 50px !important;
}

.mb-50, .mv-50,
.ma-50 {
  margin-bottom: 50px !important;
}

.ml-50, .mh-50,
.ma-50 {
  margin-left: 50px !important;
}

.mt-m50, .mv-m50,
.ma-m50 {
  margin-top: -50px !important;
}

.mr-m50, .mh-m50,
.ma-m50 {
  margin-right: -50px !important;
}

.mb-m50, .mv-m50,
.ma-m50 {
  margin-bottom: -50px !important;
}

.ml-m50, .mh-m50,
.ma-m50 {
  margin-left: -50px !important;
}

.pt-60, .pv-60,
.pa-60 {
  padding-top: 60px !important;
}

.pr-60, .ph-60,
.pa-60 {
  padding-right: 60px !important;
}

.pb-60, .pv-60,
.pa-60 {
  padding-bottom: 60px !important;
}

.pl-60, .ph-60,
.pa-60 {
  padding-left: 60px !important;
}

.mt-60, .mv-60,
.ma-60 {
  margin-top: 60px !important;
}

.mr-60, .mh-60,
.ma-60 {
  margin-right: 60px !important;
}

.mb-60, .mv-60,
.ma-60 {
  margin-bottom: 60px !important;
}

.ml-60, .mh-60,
.ma-60 {
  margin-left: 60px !important;
}

.mt-m60, .mv-m60,
.ma-m60 {
  margin-top: -60px !important;
}

.mr-m60, .mh-m60,
.ma-m60 {
  margin-right: -60px !important;
}

.mb-m60, .mv-m60,
.ma-m60 {
  margin-bottom: -60px !important;
}

.ml-m60, .mh-m60,
.ma-m60 {
  margin-left: -60px !important;
}

.pt-70, .pv-70,
.pa-70 {
  padding-top: 70px !important;
}

.pr-70, .ph-70,
.pa-70 {
  padding-right: 70px !important;
}

.pb-70, .pv-70,
.pa-70 {
  padding-bottom: 70px !important;
}

.pl-70, .ph-70,
.pa-70 {
  padding-left: 70px !important;
}

.mt-70, .mv-70,
.ma-70 {
  margin-top: 70px !important;
}

.mr-70, .mh-70,
.ma-70 {
  margin-right: 70px !important;
}

.mb-70, .mv-70,
.ma-70 {
  margin-bottom: 70px !important;
}

.ml-70, .mh-70,
.ma-70 {
  margin-left: 70px !important;
}

.mt-m70, .mv-m70,
.ma-m70 {
  margin-top: -70px !important;
}

.mr-m70, .mh-m70,
.ma-m70 {
  margin-right: -70px !important;
}

.mb-m70, .mv-m70,
.ma-m70 {
  margin-bottom: -70px !important;
}

.ml-m70, .mh-m70,
.ma-m70 {
  margin-left: -70px !important;
}

.pt-80, .pv-80,
.pa-80 {
  padding-top: 80px !important;
}

.pr-80, .ph-80,
.pa-80 {
  padding-right: 80px !important;
}

.pb-80, .pv-80,
.pa-80 {
  padding-bottom: 80px !important;
}

.pl-80, .ph-80,
.pa-80 {
  padding-left: 80px !important;
}

.mt-80, .mv-80,
.ma-80 {
  margin-top: 80px !important;
}

.mr-80, .mh-80,
.ma-80 {
  margin-right: 80px !important;
}

.mb-80, .mv-80,
.ma-80 {
  margin-bottom: 80px !important;
}

.ml-80, .mh-80,
.ma-80 {
  margin-left: 80px !important;
}

.mt-m80, .mv-m80,
.ma-m80 {
  margin-top: -80px !important;
}

.mr-m80, .mh-m80,
.ma-m80 {
  margin-right: -80px !important;
}

.mb-m80, .mv-m80,
.ma-m80 {
  margin-bottom: -80px !important;
}

.ml-m80, .mh-m80,
.ma-m80 {
  margin-left: -80px !important;
}

.pt-90, .pv-90,
.pa-90 {
  padding-top: 90px !important;
}

.pr-90, .ph-90,
.pa-90 {
  padding-right: 90px !important;
}

.pb-90, .pv-90,
.pa-90 {
  padding-bottom: 90px !important;
}

.pl-90, .ph-90,
.pa-90 {
  padding-left: 90px !important;
}

.mt-90, .mv-90,
.ma-90 {
  margin-top: 90px !important;
}

.mr-90, .mh-90,
.ma-90 {
  margin-right: 90px !important;
}

.mb-90, .mv-90,
.ma-90 {
  margin-bottom: 90px !important;
}

.ml-90, .mh-90,
.ma-90 {
  margin-left: 90px !important;
}

.mt-m90, .mv-m90,
.ma-m90 {
  margin-top: -90px !important;
}

.mr-m90, .mh-m90,
.ma-m90 {
  margin-right: -90px !important;
}

.mb-m90, .mv-m90,
.ma-m90 {
  margin-bottom: -90px !important;
}

.ml-m90, .mh-m90,
.ma-m90 {
  margin-left: -90px !important;
}

.pt-100, .pv-100,
.pa-100 {
  padding-top: 100px !important;
}

.pr-100, .ph-100,
.pa-100 {
  padding-right: 100px !important;
}

.pb-100, .pv-100,
.pa-100 {
  padding-bottom: 100px !important;
}

.pl-100, .ph-100,
.pa-100 {
  padding-left: 100px !important;
}

.mt-100, .mv-100,
.ma-100 {
  margin-top: 100px !important;
}

.mr-100, .mh-100,
.ma-100 {
  margin-right: 100px !important;
}

.mb-100, .mv-100,
.ma-100 {
  margin-bottom: 100px !important;
}

.ml-100, .mh-100,
.ma-100 {
  margin-left: 100px !important;
}

.mt-m100, .mv-m100,
.ma-m100 {
  margin-top: -100px !important;
}

.mr-m100, .mh-m100,
.ma-m100 {
  margin-right: -100px !important;
}

.mb-m100, .mv-m100,
.ma-m100 {
  margin-bottom: -100px !important;
}

.ml-m100, .mh-m100,
.ma-m100 {
  margin-left: -100px !important;
}

.pt-110, .pv-110,
.pa-110 {
  padding-top: 110px !important;
}

.pr-110, .ph-110,
.pa-110 {
  padding-right: 110px !important;
}

.pb-110, .pv-110,
.pa-110 {
  padding-bottom: 110px !important;
}

.pl-110, .ph-110,
.pa-110 {
  padding-left: 110px !important;
}

.mt-110, .mv-110,
.ma-110 {
  margin-top: 110px !important;
}

.mr-110, .mh-110,
.ma-110 {
  margin-right: 110px !important;
}

.mb-110, .mv-110,
.ma-110 {
  margin-bottom: 110px !important;
}

.ml-110, .mh-110,
.ma-110 {
  margin-left: 110px !important;
}

.mt-m110, .mv-m110,
.ma-m110 {
  margin-top: -110px !important;
}

.mr-m110, .mh-m110,
.ma-m110 {
  margin-right: -110px !important;
}

.mb-m110, .mv-m110,
.ma-m110 {
  margin-bottom: -110px !important;
}

.ml-m110, .mh-m110,
.ma-m110 {
  margin-left: -110px !important;
}

.pt-120, .pv-120,
.pa-120 {
  padding-top: 120px !important;
}

.pr-120, .ph-120,
.pa-120 {
  padding-right: 120px !important;
}

.pb-120, .pv-120,
.pa-120 {
  padding-bottom: 120px !important;
}

.pl-120, .ph-120,
.pa-120 {
  padding-left: 120px !important;
}

.mt-120, .mv-120,
.ma-120 {
  margin-top: 120px !important;
}

.mr-120, .mh-120,
.ma-120 {
  margin-right: 120px !important;
}

.mb-120, .mv-120,
.ma-120 {
  margin-bottom: 120px !important;
}

.ml-120, .mh-120,
.ma-120 {
  margin-left: 120px !important;
}

.mt-m120, .mv-m120,
.ma-m120 {
  margin-top: -120px !important;
}

.mr-m120, .mh-m120,
.ma-m120 {
  margin-right: -120px !important;
}

.mb-m120, .mv-m120,
.ma-m120 {
  margin-bottom: -120px !important;
}

.ml-m120, .mh-m120,
.ma-m120 {
  margin-left: -120px !important;
}

.pt-130, .pv-130,
.pa-130 {
  padding-top: 130px !important;
}

.pr-130, .ph-130,
.pa-130 {
  padding-right: 130px !important;
}

.pb-130, .pv-130,
.pa-130 {
  padding-bottom: 130px !important;
}

.pl-130, .ph-130,
.pa-130 {
  padding-left: 130px !important;
}

.mt-130, .mv-130,
.ma-130 {
  margin-top: 130px !important;
}

.mr-130, .mh-130,
.ma-130 {
  margin-right: 130px !important;
}

.mb-130, .mv-130,
.ma-130 {
  margin-bottom: 130px !important;
}

.ml-130, .mh-130,
.ma-130 {
  margin-left: 130px !important;
}

.mt-m130, .mv-m130,
.ma-m130 {
  margin-top: -130px !important;
}

.mr-m130, .mh-m130,
.ma-m130 {
  margin-right: -130px !important;
}

.mb-m130, .mv-m130,
.ma-m130 {
  margin-bottom: -130px !important;
}

.ml-m130, .mh-m130,
.ma-m130 {
  margin-left: -130px !important;
}

.pt-140, .pv-140,
.pa-140 {
  padding-top: 140px !important;
}

.pr-140, .ph-140,
.pa-140 {
  padding-right: 140px !important;
}

.pb-140, .pv-140,
.pa-140 {
  padding-bottom: 140px !important;
}

.pl-140, .ph-140,
.pa-140 {
  padding-left: 140px !important;
}

.mt-140, .mv-140,
.ma-140 {
  margin-top: 140px !important;
}

.mr-140, .mh-140,
.ma-140 {
  margin-right: 140px !important;
}

.mb-140, .mv-140,
.ma-140 {
  margin-bottom: 140px !important;
}

.ml-140, .mh-140,
.ma-140 {
  margin-left: 140px !important;
}

.mt-m140, .mv-m140,
.ma-m140 {
  margin-top: -140px !important;
}

.mr-m140, .mh-m140,
.ma-m140 {
  margin-right: -140px !important;
}

.mb-m140, .mv-m140,
.ma-m140 {
  margin-bottom: -140px !important;
}

.ml-m140, .mh-m140,
.ma-m140 {
  margin-left: -140px !important;
}

.pt-150, .pv-150,
.pa-150 {
  padding-top: 150px !important;
}

.pr-150, .ph-150,
.pa-150 {
  padding-right: 150px !important;
}

.pb-150, .pv-150,
.pa-150 {
  padding-bottom: 150px !important;
}

.pl-150, .ph-150,
.pa-150 {
  padding-left: 150px !important;
}

.mt-150, .mv-150,
.ma-150 {
  margin-top: 150px !important;
}

.mr-150, .mh-150,
.ma-150 {
  margin-right: 150px !important;
}

.mb-150, .mv-150,
.ma-150 {
  margin-bottom: 150px !important;
}

.ml-150, .mh-150,
.ma-150 {
  margin-left: 150px !important;
}

.mt-m150, .mv-m150,
.ma-m150 {
  margin-top: -150px !important;
}

.mr-m150, .mh-m150,
.ma-m150 {
  margin-right: -150px !important;
}

.mb-m150, .mv-m150,
.ma-m150 {
  margin-bottom: -150px !important;
}

.ml-m150, .mh-m150,
.ma-m150 {
  margin-left: -150px !important;
}

.pt-160, .pv-160,
.pa-160 {
  padding-top: 160px !important;
}

.pr-160, .ph-160,
.pa-160 {
  padding-right: 160px !important;
}

.pb-160, .pv-160,
.pa-160 {
  padding-bottom: 160px !important;
}

.pl-160, .ph-160,
.pa-160 {
  padding-left: 160px !important;
}

.mt-160, .mv-160,
.ma-160 {
  margin-top: 160px !important;
}

.mr-160, .mh-160,
.ma-160 {
  margin-right: 160px !important;
}

.mb-160, .mv-160,
.ma-160 {
  margin-bottom: 160px !important;
}

.ml-160, .mh-160,
.ma-160 {
  margin-left: 160px !important;
}

.mt-m160, .mv-m160,
.ma-m160 {
  margin-top: -160px !important;
}

.mr-m160, .mh-m160,
.ma-m160 {
  margin-right: -160px !important;
}

.mb-m160, .mv-m160,
.ma-m160 {
  margin-bottom: -160px !important;
}

.ml-m160, .mh-m160,
.ma-m160 {
  margin-left: -160px !important;
}

.pt-170, .pv-170,
.pa-170 {
  padding-top: 170px !important;
}

.pr-170, .ph-170,
.pa-170 {
  padding-right: 170px !important;
}

.pb-170, .pv-170,
.pa-170 {
  padding-bottom: 170px !important;
}

.pl-170, .ph-170,
.pa-170 {
  padding-left: 170px !important;
}

.mt-170, .mv-170,
.ma-170 {
  margin-top: 170px !important;
}

.mr-170, .mh-170,
.ma-170 {
  margin-right: 170px !important;
}

.mb-170, .mv-170,
.ma-170 {
  margin-bottom: 170px !important;
}

.ml-170, .mh-170,
.ma-170 {
  margin-left: 170px !important;
}

.mt-m170, .mv-m170,
.ma-m170 {
  margin-top: -170px !important;
}

.mr-m170, .mh-m170,
.ma-m170 {
  margin-right: -170px !important;
}

.mb-m170, .mv-m170,
.ma-m170 {
  margin-bottom: -170px !important;
}

.ml-m170, .mh-m170,
.ma-m170 {
  margin-left: -170px !important;
}

.pt-180, .pv-180,
.pa-180 {
  padding-top: 180px !important;
}

.pr-180, .ph-180,
.pa-180 {
  padding-right: 180px !important;
}

.pb-180, .pv-180,
.pa-180 {
  padding-bottom: 180px !important;
}

.pl-180, .ph-180,
.pa-180 {
  padding-left: 180px !important;
}

.mt-180, .mv-180,
.ma-180 {
  margin-top: 180px !important;
}

.mr-180, .mh-180,
.ma-180 {
  margin-right: 180px !important;
}

.mb-180, .mv-180,
.ma-180 {
  margin-bottom: 180px !important;
}

.ml-180, .mh-180,
.ma-180 {
  margin-left: 180px !important;
}

.mt-m180, .mv-m180,
.ma-m180 {
  margin-top: -180px !important;
}

.mr-m180, .mh-m180,
.ma-m180 {
  margin-right: -180px !important;
}

.mb-m180, .mv-m180,
.ma-m180 {
  margin-bottom: -180px !important;
}

.ml-m180, .mh-m180,
.ma-m180 {
  margin-left: -180px !important;
}

.pt-190, .pv-190,
.pa-190 {
  padding-top: 190px !important;
}

.pr-190, .ph-190,
.pa-190 {
  padding-right: 190px !important;
}

.pb-190, .pv-190,
.pa-190 {
  padding-bottom: 190px !important;
}

.pl-190, .ph-190,
.pa-190 {
  padding-left: 190px !important;
}

.mt-190, .mv-190,
.ma-190 {
  margin-top: 190px !important;
}

.mr-190, .mh-190,
.ma-190 {
  margin-right: 190px !important;
}

.mb-190, .mv-190,
.ma-190 {
  margin-bottom: 190px !important;
}

.ml-190, .mh-190,
.ma-190 {
  margin-left: 190px !important;
}

.mt-m190, .mv-m190,
.ma-m190 {
  margin-top: -190px !important;
}

.mr-m190, .mh-m190,
.ma-m190 {
  margin-right: -190px !important;
}

.mb-m190, .mv-m190,
.ma-m190 {
  margin-bottom: -190px !important;
}

.ml-m190, .mh-m190,
.ma-m190 {
  margin-left: -190px !important;
}

.pt-200, .pv-200,
.pa-200 {
  padding-top: 200px !important;
}

.pr-200, .ph-200,
.pa-200 {
  padding-right: 200px !important;
}

.pb-200, .pv-200,
.pa-200 {
  padding-bottom: 200px !important;
}

.pl-200, .ph-200,
.pa-200 {
  padding-left: 200px !important;
}

.mt-200, .mv-200,
.ma-200 {
  margin-top: 200px !important;
}

.mr-200, .mh-200,
.ma-200 {
  margin-right: 200px !important;
}

.mb-200, .mv-200,
.ma-200 {
  margin-bottom: 200px !important;
}

.ml-200, .mh-200,
.ma-200 {
  margin-left: 200px !important;
}

.mt-m200, .mv-m200,
.ma-m200 {
  margin-top: -200px !important;
}

.mr-m200, .mh-m200,
.ma-m200 {
  margin-right: -200px !important;
}

.mb-m200, .mv-m200,
.ma-m200 {
  margin-bottom: -200px !important;
}

.ml-m200, .mh-m200,
.ma-m200 {
  margin-left: -200px !important;
}

.pt-210, .pv-210,
.pa-210 {
  padding-top: 210px !important;
}

.pr-210, .ph-210,
.pa-210 {
  padding-right: 210px !important;
}

.pb-210, .pv-210,
.pa-210 {
  padding-bottom: 210px !important;
}

.pl-210, .ph-210,
.pa-210 {
  padding-left: 210px !important;
}

.mt-210, .mv-210,
.ma-210 {
  margin-top: 210px !important;
}

.mr-210, .mh-210,
.ma-210 {
  margin-right: 210px !important;
}

.mb-210, .mv-210,
.ma-210 {
  margin-bottom: 210px !important;
}

.ml-210, .mh-210,
.ma-210 {
  margin-left: 210px !important;
}

.mt-m210, .mv-m210,
.ma-m210 {
  margin-top: -210px !important;
}

.mr-m210, .mh-m210,
.ma-m210 {
  margin-right: -210px !important;
}

.mb-m210, .mv-m210,
.ma-m210 {
  margin-bottom: -210px !important;
}

.ml-m210, .mh-m210,
.ma-m210 {
  margin-left: -210px !important;
}

.pt-220, .pv-220,
.pa-220 {
  padding-top: 220px !important;
}

.pr-220, .ph-220,
.pa-220 {
  padding-right: 220px !important;
}

.pb-220, .pv-220,
.pa-220 {
  padding-bottom: 220px !important;
}

.pl-220, .ph-220,
.pa-220 {
  padding-left: 220px !important;
}

.mt-220, .mv-220,
.ma-220 {
  margin-top: 220px !important;
}

.mr-220, .mh-220,
.ma-220 {
  margin-right: 220px !important;
}

.mb-220, .mv-220,
.ma-220 {
  margin-bottom: 220px !important;
}

.ml-220, .mh-220,
.ma-220 {
  margin-left: 220px !important;
}

.mt-m220, .mv-m220,
.ma-m220 {
  margin-top: -220px !important;
}

.mr-m220, .mh-m220,
.ma-m220 {
  margin-right: -220px !important;
}

.mb-m220, .mv-m220,
.ma-m220 {
  margin-bottom: -220px !important;
}

.ml-m220, .mh-m220,
.ma-m220 {
  margin-left: -220px !important;
}

.pt-230, .pv-230,
.pa-230 {
  padding-top: 230px !important;
}

.pr-230, .ph-230,
.pa-230 {
  padding-right: 230px !important;
}

.pb-230, .pv-230,
.pa-230 {
  padding-bottom: 230px !important;
}

.pl-230, .ph-230,
.pa-230 {
  padding-left: 230px !important;
}

.mt-230, .mv-230,
.ma-230 {
  margin-top: 230px !important;
}

.mr-230, .mh-230,
.ma-230 {
  margin-right: 230px !important;
}

.mb-230, .mv-230,
.ma-230 {
  margin-bottom: 230px !important;
}

.ml-230, .mh-230,
.ma-230 {
  margin-left: 230px !important;
}

.mt-m230, .mv-m230,
.ma-m230 {
  margin-top: -230px !important;
}

.mr-m230, .mh-m230,
.ma-m230 {
  margin-right: -230px !important;
}

.mb-m230, .mv-m230,
.ma-m230 {
  margin-bottom: -230px !important;
}

.ml-m230, .mh-m230,
.ma-m230 {
  margin-left: -230px !important;
}

.pt-240, .pv-240,
.pa-240 {
  padding-top: 240px !important;
}

.pr-240, .ph-240,
.pa-240 {
  padding-right: 240px !important;
}

.pb-240, .pv-240,
.pa-240 {
  padding-bottom: 240px !important;
}

.pl-240, .ph-240,
.pa-240 {
  padding-left: 240px !important;
}

.mt-240, .mv-240,
.ma-240 {
  margin-top: 240px !important;
}

.mr-240, .mh-240,
.ma-240 {
  margin-right: 240px !important;
}

.mb-240, .mv-240,
.ma-240 {
  margin-bottom: 240px !important;
}

.ml-240, .mh-240,
.ma-240 {
  margin-left: 240px !important;
}

.mt-m240, .mv-m240,
.ma-m240 {
  margin-top: -240px !important;
}

.mr-m240, .mh-m240,
.ma-m240 {
  margin-right: -240px !important;
}

.mb-m240, .mv-m240,
.ma-m240 {
  margin-bottom: -240px !important;
}

.ml-m240, .mh-m240,
.ma-m240 {
  margin-left: -240px !important;
}

.pt-250, .pv-250,
.pa-250 {
  padding-top: 250px !important;
}

.pr-250, .ph-250,
.pa-250 {
  padding-right: 250px !important;
}

.pb-250, .pv-250,
.pa-250 {
  padding-bottom: 250px !important;
}

.pl-250, .ph-250,
.pa-250 {
  padding-left: 250px !important;
}

.mt-250, .mv-250,
.ma-250 {
  margin-top: 250px !important;
}

.mr-250, .mh-250,
.ma-250 {
  margin-right: 250px !important;
}

.mb-250, .mv-250,
.ma-250 {
  margin-bottom: 250px !important;
}

.ml-250, .mh-250,
.ma-250 {
  margin-left: 250px !important;
}

.mt-m250, .mv-m250,
.ma-m250 {
  margin-top: -250px !important;
}

.mr-m250, .mh-m250,
.ma-m250 {
  margin-right: -250px !important;
}

.mb-m250, .mv-m250,
.ma-m250 {
  margin-bottom: -250px !important;
}

.ml-m250, .mh-m250,
.ma-m250 {
  margin-left: -250px !important;
}

.pt-260, .pv-260,
.pa-260 {
  padding-top: 260px !important;
}

.pr-260, .ph-260,
.pa-260 {
  padding-right: 260px !important;
}

.pb-260, .pv-260,
.pa-260 {
  padding-bottom: 260px !important;
}

.pl-260, .ph-260,
.pa-260 {
  padding-left: 260px !important;
}

.mt-260, .mv-260,
.ma-260 {
  margin-top: 260px !important;
}

.mr-260, .mh-260,
.ma-260 {
  margin-right: 260px !important;
}

.mb-260, .mv-260,
.ma-260 {
  margin-bottom: 260px !important;
}

.ml-260, .mh-260,
.ma-260 {
  margin-left: 260px !important;
}

.mt-m260, .mv-m260,
.ma-m260 {
  margin-top: -260px !important;
}

.mr-m260, .mh-m260,
.ma-m260 {
  margin-right: -260px !important;
}

.mb-m260, .mv-m260,
.ma-m260 {
  margin-bottom: -260px !important;
}

.ml-m260, .mh-m260,
.ma-m260 {
  margin-left: -260px !important;
}

.pt-270, .pv-270,
.pa-270 {
  padding-top: 270px !important;
}

.pr-270, .ph-270,
.pa-270 {
  padding-right: 270px !important;
}

.pb-270, .pv-270,
.pa-270 {
  padding-bottom: 270px !important;
}

.pl-270, .ph-270,
.pa-270 {
  padding-left: 270px !important;
}

.mt-270, .mv-270,
.ma-270 {
  margin-top: 270px !important;
}

.mr-270, .mh-270,
.ma-270 {
  margin-right: 270px !important;
}

.mb-270, .mv-270,
.ma-270 {
  margin-bottom: 270px !important;
}

.ml-270, .mh-270,
.ma-270 {
  margin-left: 270px !important;
}

.mt-m270, .mv-m270,
.ma-m270 {
  margin-top: -270px !important;
}

.mr-m270, .mh-m270,
.ma-m270 {
  margin-right: -270px !important;
}

.mb-m270, .mv-m270,
.ma-m270 {
  margin-bottom: -270px !important;
}

.ml-m270, .mh-m270,
.ma-m270 {
  margin-left: -270px !important;
}

.pt-280, .pv-280,
.pa-280 {
  padding-top: 280px !important;
}

.pr-280, .ph-280,
.pa-280 {
  padding-right: 280px !important;
}

.pb-280, .pv-280,
.pa-280 {
  padding-bottom: 280px !important;
}

.pl-280, .ph-280,
.pa-280 {
  padding-left: 280px !important;
}

.mt-280, .mv-280,
.ma-280 {
  margin-top: 280px !important;
}

.mr-280, .mh-280,
.ma-280 {
  margin-right: 280px !important;
}

.mb-280, .mv-280,
.ma-280 {
  margin-bottom: 280px !important;
}

.ml-280, .mh-280,
.ma-280 {
  margin-left: 280px !important;
}

.mt-m280, .mv-m280,
.ma-m280 {
  margin-top: -280px !important;
}

.mr-m280, .mh-m280,
.ma-m280 {
  margin-right: -280px !important;
}

.mb-m280, .mv-m280,
.ma-m280 {
  margin-bottom: -280px !important;
}

.ml-m280, .mh-m280,
.ma-m280 {
  margin-left: -280px !important;
}

.pt-290, .pv-290,
.pa-290 {
  padding-top: 290px !important;
}

.pr-290, .ph-290,
.pa-290 {
  padding-right: 290px !important;
}

.pb-290, .pv-290,
.pa-290 {
  padding-bottom: 290px !important;
}

.pl-290, .ph-290,
.pa-290 {
  padding-left: 290px !important;
}

.mt-290, .mv-290,
.ma-290 {
  margin-top: 290px !important;
}

.mr-290, .mh-290,
.ma-290 {
  margin-right: 290px !important;
}

.mb-290, .mv-290,
.ma-290 {
  margin-bottom: 290px !important;
}

.ml-290, .mh-290,
.ma-290 {
  margin-left: 290px !important;
}

.mt-m290, .mv-m290,
.ma-m290 {
  margin-top: -290px !important;
}

.mr-m290, .mh-m290,
.ma-m290 {
  margin-right: -290px !important;
}

.mb-m290, .mv-m290,
.ma-m290 {
  margin-bottom: -290px !important;
}

.ml-m290, .mh-m290,
.ma-m290 {
  margin-left: -290px !important;
}

.pt-300, .pv-300,
.pa-300 {
  padding-top: 300px !important;
}

.pr-300, .ph-300,
.pa-300 {
  padding-right: 300px !important;
}

.pb-300, .pv-300,
.pa-300 {
  padding-bottom: 300px !important;
}

.pl-300, .ph-300,
.pa-300 {
  padding-left: 300px !important;
}

.mt-300, .mv-300,
.ma-300 {
  margin-top: 300px !important;
}

.mr-300, .mh-300,
.ma-300 {
  margin-right: 300px !important;
}

.mb-300, .mv-300,
.ma-300 {
  margin-bottom: 300px !important;
}

.ml-300, .mh-300,
.ma-300 {
  margin-left: 300px !important;
}

.mt-m300, .mv-m300,
.ma-m300 {
  margin-top: -300px !important;
}

.mr-m300, .mh-m300,
.ma-m300 {
  margin-right: -300px !important;
}

.mb-m300, .mv-m300,
.ma-m300 {
  margin-bottom: -300px !important;
}

.ml-m300, .mh-m300,
.ma-m300 {
  margin-left: -300px !important;
}

.pt-em1, .pv-em1,
.pa-em1 {
  padding-top: 1em !important;
}

.pr-em1, .ph-em1,
.pa-em1 {
  padding-right: 1em !important;
}

.pb-em1, .pv-em1,
.pa-em1 {
  padding-bottom: 1em !important;
}

.pl-em1, .ph-em1,
.pa-em1 {
  padding-left: 1em !important;
}

.mt-em1, .mv-em1,
.ma-em1 {
  margin-top: 1em !important;
}

.mr-em1, .mh-em1,
.ma-em1 {
  margin-right: 1em !important;
}

.mb-em1, .mv-em1,
.ma-em1 {
  margin-bottom: 1em !important;
}

.ml-em1, .mh-em1,
.ma-em1 {
  margin-left: 1em !important;
}

.pt-em2, .pv-em2,
.pa-em2 {
  padding-top: 2em !important;
}

.pr-em2, .ph-em2,
.pa-em2 {
  padding-right: 2em !important;
}

.pb-em2, .pv-em2,
.pa-em2 {
  padding-bottom: 2em !important;
}

.pl-em2, .ph-em2,
.pa-em2 {
  padding-left: 2em !important;
}

.mt-em2, .mv-em2,
.ma-em2 {
  margin-top: 2em !important;
}

.mr-em2, .mh-em2,
.ma-em2 {
  margin-right: 2em !important;
}

.mb-em2, .mv-em2,
.ma-em2 {
  margin-bottom: 2em !important;
}

.ml-em2, .mh-em2,
.ma-em2 {
  margin-left: 2em !important;
}

.pt-em3, .pv-em3,
.pa-em3 {
  padding-top: 3em !important;
}

.pr-em3, .ph-em3,
.pa-em3 {
  padding-right: 3em !important;
}

.pb-em3, .pv-em3,
.pa-em3 {
  padding-bottom: 3em !important;
}

.pl-em3, .ph-em3,
.pa-em3 {
  padding-left: 3em !important;
}

.mt-em3, .mv-em3,
.ma-em3 {
  margin-top: 3em !important;
}

.mr-em3, .mh-em3,
.ma-em3 {
  margin-right: 3em !important;
}

.mb-em3, .mv-em3,
.ma-em3 {
  margin-bottom: 3em !important;
}

.ml-em3, .mh-em3,
.ma-em3 {
  margin-left: 3em !important;
}

.pt-em4, .pv-em4,
.pa-em4 {
  padding-top: 4em !important;
}

.pr-em4, .ph-em4,
.pa-em4 {
  padding-right: 4em !important;
}

.pb-em4, .pv-em4,
.pa-em4 {
  padding-bottom: 4em !important;
}

.pl-em4, .ph-em4,
.pa-em4 {
  padding-left: 4em !important;
}

.mt-em4, .mv-em4,
.ma-em4 {
  margin-top: 4em !important;
}

.mr-em4, .mh-em4,
.ma-em4 {
  margin-right: 4em !important;
}

.mb-em4, .mv-em4,
.ma-em4 {
  margin-bottom: 4em !important;
}

.ml-em4, .mh-em4,
.ma-em4 {
  margin-left: 4em !important;
}

.pt-em5, .pv-em5,
.pa-em5 {
  padding-top: 5em !important;
}

.pr-em5, .ph-em5,
.pa-em5 {
  padding-right: 5em !important;
}

.pb-em5, .pv-em5,
.pa-em5 {
  padding-bottom: 5em !important;
}

.pl-em5, .ph-em5,
.pa-em5 {
  padding-left: 5em !important;
}

.mt-em5, .mv-em5,
.ma-em5 {
  margin-top: 5em !important;
}

.mr-em5, .mh-em5,
.ma-em5 {
  margin-right: 5em !important;
}

.mb-em5, .mv-em5,
.ma-em5 {
  margin-bottom: 5em !important;
}

.ml-em5, .mh-em5,
.ma-em5 {
  margin-left: 5em !important;
}

.pt-em6, .pv-em6,
.pa-em6 {
  padding-top: 6em !important;
}

.pr-em6, .ph-em6,
.pa-em6 {
  padding-right: 6em !important;
}

.pb-em6, .pv-em6,
.pa-em6 {
  padding-bottom: 6em !important;
}

.pl-em6, .ph-em6,
.pa-em6 {
  padding-left: 6em !important;
}

.mt-em6, .mv-em6,
.ma-em6 {
  margin-top: 6em !important;
}

.mr-em6, .mh-em6,
.ma-em6 {
  margin-right: 6em !important;
}

.mb-em6, .mv-em6,
.ma-em6 {
  margin-bottom: 6em !important;
}

.ml-em6, .mh-em6,
.ma-em6 {
  margin-left: 6em !important;
}

.pt-em7, .pv-em7,
.pa-em7 {
  padding-top: 7em !important;
}

.pr-em7, .ph-em7,
.pa-em7 {
  padding-right: 7em !important;
}

.pb-em7, .pv-em7,
.pa-em7 {
  padding-bottom: 7em !important;
}

.pl-em7, .ph-em7,
.pa-em7 {
  padding-left: 7em !important;
}

.mt-em7, .mv-em7,
.ma-em7 {
  margin-top: 7em !important;
}

.mr-em7, .mh-em7,
.ma-em7 {
  margin-right: 7em !important;
}

.mb-em7, .mv-em7,
.ma-em7 {
  margin-bottom: 7em !important;
}

.ml-em7, .mh-em7,
.ma-em7 {
  margin-left: 7em !important;
}

.pt-em8, .pv-em8,
.pa-em8 {
  padding-top: 8em !important;
}

.pr-em8, .ph-em8,
.pa-em8 {
  padding-right: 8em !important;
}

.pb-em8, .pv-em8,
.pa-em8 {
  padding-bottom: 8em !important;
}

.pl-em8, .ph-em8,
.pa-em8 {
  padding-left: 8em !important;
}

.mt-em8, .mv-em8,
.ma-em8 {
  margin-top: 8em !important;
}

.mr-em8, .mh-em8,
.ma-em8 {
  margin-right: 8em !important;
}

.mb-em8, .mv-em8,
.ma-em8 {
  margin-bottom: 8em !important;
}

.ml-em8, .mh-em8,
.ma-em8 {
  margin-left: 8em !important;
}

.pt-em9, .pv-em9,
.pa-em9 {
  padding-top: 9em !important;
}

.pr-em9, .ph-em9,
.pa-em9 {
  padding-right: 9em !important;
}

.pb-em9, .pv-em9,
.pa-em9 {
  padding-bottom: 9em !important;
}

.pl-em9, .ph-em9,
.pa-em9 {
  padding-left: 9em !important;
}

.mt-em9, .mv-em9,
.ma-em9 {
  margin-top: 9em !important;
}

.mr-em9, .mh-em9,
.ma-em9 {
  margin-right: 9em !important;
}

.mb-em9, .mv-em9,
.ma-em9 {
  margin-bottom: 9em !important;
}

.ml-em9, .mh-em9,
.ma-em9 {
  margin-left: 9em !important;
}

.pt-em10, .pv-em10,
.pa-em10 {
  padding-top: 10em !important;
}

.pr-em10, .ph-em10,
.pa-em10 {
  padding-right: 10em !important;
}

.pb-em10, .pv-em10,
.pa-em10 {
  padding-bottom: 10em !important;
}

.pl-em10, .ph-em10,
.pa-em10 {
  padding-left: 10em !important;
}

.mt-em10, .mv-em10,
.ma-em10 {
  margin-top: 10em !important;
}

.mr-em10, .mh-em10,
.ma-em10 {
  margin-right: 10em !important;
}

.mb-em10, .mv-em10,
.ma-em10 {
  margin-bottom: 10em !important;
}

.ml-em10, .mh-em10,
.ma-em10 {
  margin-left: 10em !important;
}

.m-center {
  margin-right: auto;
  margin-left: auto;
}

.fc-ye, a .fc-ye {
  color: #ffe900;
}

.fc-og, a .fc-og {
  color: #FF9900;
}